﻿/*2017 0809 xl 文网文 start*/
/*两块查询 start*/
.two-pack{
    padding: 50px 0;
}
.two-pack ul{
    overflow: hidden;
}
.two-pack ul li{
    float: left;
    width: 580px;
    height: 180px;
    border-radius: 5px;
    background-color: #22c45b;
    position: relative;
    color: white;
    margin-left: 20px;
}
.two-pack ul li .til{
    font-size: 24px;
    font-weight: bold;
    padding: 20px;
}
.two-pack ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 148px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border-radius: 43px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    margin-left: 20px;
    border: 1px solid white;
}
.two-pack ul li i{
    position: absolute;
    display: block;
    top: 20px;
    right: 33px;
}
.two-pack ul li:hover a{
    background-color: white;
    color: #22c45b;
}
.two-pack ul li:first-child{
    background-color: #1d7bd3;
    margin-left: 0;
}
.two-pack ul li:first-child:hover a{
    background-color: white;
    color: #1d7bd3;
}
.two-pack ul li i{
    -webkit-animation:pulse 4s 1s  infinite;animation:pulse 4s 1s infinite;
}
.two-pack ul li:first-child i{
    -webkit-animation:pulse 4s  infinite;animation:pulse 4s  infinite;
}
/*两块查询 end  */
/*文网文申请类型 start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    background-color: #f8f8f8;
}
.inter-tit{text-align: center;padding: 48px 0 57px;}
.inter-tit>h3{font-size: 36px;color: #565656;font-weight: bold;line-height: 1;}
.inter-tit p{font-size: 14px;color: #848484;margin-top: 7px;text-transform: uppercase;}
.inter-tit p>span{color: #ff5b00;}
.inter-tit strong{color: #ff5b00;}
.inter-tit>span.one{height: 1px;background: #fe9900;width: 7px;}
.inter-tit>span.two{height: 1px;background: #b2b2b2;width: 40px;margin-left: 1px;}
.apply-type-box{overflow: hidden;position: relative;border-radius: 5px;height: 420px;margin-bottom: 40px;}
.nogame-class{margin-bottom: 50px;}
.apply-type-box .left-desc{width: 290px;height: 420px;text-align: center;float: left;}
.game-class .left-desc{background-color: #1d7bd3;}
.nogame-class .left-desc{background-color: #22c45b;}
.apply-type-box .left-desc img{
    margin-top: 30px;
}
.apply-type-box .left-desc p{
    color: white;
    font-size: 16px;
}
.apply-type-box .left-desc .til{
    font-size: 36px;
    font-weight: bold;
    padding-top: 20px;
}
.apply-type-box .left-desc p span{
    color: #fff100;
}
.apply-type-box .left-desc a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-radius: 5px;
    line-height: 48px;
    width: 149px;
    text-align: center;
    margin-top: 25px;
    border: 1px solid white;
    position: relative;
}
.apply-type-box .left-desc a span {
    position: relative;
    color: #fff;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    z-index: 1;
    font-size: 16px;
}
.apply-type-box .left-desc a i {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 100%;
    background-color: #fff;
    transition: all 0.3s ease-in;
    top: 0;
    z-index: 0;
}
.apply-type-box .left-desc:hover a{
    border: 1px solid #fff;
}
.game-class .left-desc:hover a span{
    color: #1d7bd3;
}
.nogame-class .left-desc:hover a span{
    color: #22c45b;
}
.apply-type-box .left-desc:hover a i{
    width: 100%;
    left: 0;
}
.game-class .right-info{
    float: left;
    width: 890px;
    height: 420px;
    background-color: white;
}
.game-class .right-info ul{
    overflow: hidden;
}
.game-class .right-info ul li{
    float: left;
    border-left: 1px solid #e7e7e7;
    width: 295.666px;
    text-align: center;
}
.game-class .right-info ul li:first-child{
    border-left: 1px solid transparent;
}
.game-class .right-info ul li i.dib{
    width: 129px;
    height: 144px;
    background: url("../images/game-class-icon.png") no-repeat;
    margin-top: 30px;
}
.game-class .right-info ul li .icon2.dib{
    background-position: -129px 0;
}
.game-class .right-info ul li .icon3.dib{
    background-position: -258px 0;
}
.game-class .right-info ul li .til{
    color: #333;
    font-size: 24px;
    padding-top: 15px;
}
.game-class .right-info ul li .sub{
    color: #666;
    padding-top: 5px;
    height: 89px;
}
.game-class .right-info ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-radius: 5px;
    line-height: 48px;
    width: 149px;
    text-align: center;
    margin-top: 25px;
    border: 1px solid #fe9900;
    position: relative;
}
.game-class .right-info ul li a span{
    position: relative;
    color: #fe9900;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    z-index: 1;
    font-size: 16px;
}
.game-class .right-info ul li a i{
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 100%;
    background-color: #fe9900;
    transition: all 0.3s ease-in;
    top: 0;
    z-index: 0;
}
.game-class .right-info ul li:hover a span{
    color: white;
}
.game-class .right-info ul li:hover a i{
    width: 100%;
    left: 0;
}
.game-class .right-info ul li:hover i.dib{
    -webkit-animation:bounce 1s ease 1 0s both;
    -moz-animation:bounce 1s ease 1 0s both;
    animation:bounce 1s ease 1 0s both;
}
.nogame-class .right-info{
    float: left;
    width: 890px;
    height: 420px;
    background-color: white;
}
.nogame-class .right-info ul{
    overflow: hidden;
}
.nogame-class .right-info ul li{
    float: left;
    width: 295.666px;
    text-align: center;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    height: 210px;
}
.nogame-class .right-info ul li.no-border{
    border-left: 1px solid transparent;
}
.nogame-class .right-info ul li i{
    width: 106px;
    height: 88px;
    background: url("../images/nogame-class-icon.png") no-repeat;
    margin-top: 40px;
}
.nogame-class .right-info ul li .icon2{
    background-position: -106px 0;
}
.nogame-class .right-info ul li .icon3{
    background-position: -212px 0;
}
.nogame-class .right-info ul li .icon4{
    background-position: -318px 0;
}
.nogame-class .right-info ul li .icon5{
    background-position: -424px 0;
}
.nogame-class .right-info ul li .icon6{
    background-position: -530px 0;
}
.nogame-class .right-info ul li p{
    color: #333;
    font-size: 24px;
    padding-top: 15px;
}
.nogame-class .right-info ul li:hover i{
    -webkit-animation:pulse 1s ease 1 0s both;animation:pulse 1s ease 1 0s both;
}
/*文网文申请类型 end */
/*选择我们 start*/
.choose-us-num{
    margin-bottom: 45px;
}
.choose-us-num ul{
    overflow: hidden;
}
.choose-us-num ul li{
    float: left;
    width: 196.666px;
    height: 110px;
    background: url("../images/choose-us02.png") no-repeat center top;
    text-align: center;
}
.choose-us-num ul li .num{
    color: #fe9900;
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    padding-top: 30px;
}
.choose-us-num ul li .num font{
    font-family: Impact;
    font-weight: normal;
}
.choose-us-num ul li .til{
    color: #666;
    font-size: 20px;
    padding-top: 10px;
}
.apply-condition{
    overflow: hidden;
    height: 176px;
    border-radius: 2px;
    margin-bottom: 50px;
}
.apply-condition .left-desc{
    border-radius: 2px;
    width: 289px;
    height: 176px;
    background-color: #fe9900;
    color: white;
    font-size: 40px;
    text-align: center;
    float: left;
}
.apply-condition .left-desc .til{
    padding-top: 25px;
}
.apply-condition .left-desc a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-radius: 5px;
    line-height: 48px;
    height: 48px;
    width: 149px;
    text-align: center;
    margin-top: 25px;
    border: 1px solid #fff;
    position: relative;
    font-size: 16px;
}
.apply-condition .left-desc a span{
    position: relative;
    color: #fff;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    z-index: 1;
    font-size: 16px;
}
.apply-condition .left-desc a i{
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 100%;
    background-color: #fff;
    transition: all 0.3s ease-in;
    top: 0;
    z-index: 0;
}
.apply-condition .left-desc:hover a span{
    color: #fe9900;
}
.apply-condition .left-desc:hover a i{
    background-color: white;
    width: 100%;
    left: 0;
}
.apply-condition .right-info{
    width: 891px;
    float: left;
    height: 176px;
    background: url("../images/triangle.png") no-repeat center left #f8f8f8;
}
.apply-condition .right-info ul{
    padding: 13px 0 0 43px;
}
.apply-condition .right-info ul li{
    margin-bottom: 8px;
    color: #666;
    font-size: 16px;
}
/*选择我们 end */
/*准备材料 start*/
.prepare-infor{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 704px;
    background: url("../images/prepare-infor-bg.jpg") no-repeat fixed;
}
.prepare-infor .inter-tit h3{
    color: white;
}
.prepare-infor .inter-tit p{
    color: white;
}
.left-box-content{
    width: 1010px;
    height: 360px;
    background-color: white;
    position: relative;
    padding: 15px 20px;
}
.left-box-content .person{
    position: absolute;
    right: 0;
    top: -86px;
}
.left-box-content li{height: 80px;width: 570px;background: #f8f8f8;line-height: 80px;margin-bottom: 15px;}
.left-box-content li.on-li{width: 650px;}
.left-box-content li>a{width: 100%;display: block;}
.left-box-content li p.tit{width: 104px;height: 80px;font-size: 66px;color: #bababa;background: #d8d8d8;text-align: center;float: left;}
.left-box-content li p.content{font-size: 18px;color: #565656;margin-left: 20px;}
.left-box-content .wechat{
    background-color: white;
    margin-top: 40px;
}
.left-box-content .wechat-left{
    color: #1d7bd3;
}
.left-box-content .wechat-left span{
    font-size: 20px;
    font-weight: normal;
}
/*准备材料 end */
/*服务流程 start*/
.flow-steps ul{
    overflow: hidden;
    background: url("../images/line.png") no-repeat center 140px;
    margin-bottom: 50px;
}
.flow-steps ul li{
    float: left;
    width: 20%;
    text-align: center;
}
.flow-steps ul li i{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.flow-steps ul li .icon i{
    width: 103px;
    height: 111px;
    background: url("../images/flow-steps-icon.png") no-repeat;
}
.flow-steps ul li .icon .icon2{
    background-position: -103px 0;
}
.flow-steps ul li .icon .icon3{
    background-position: -206px 0;
}
.flow-steps ul li .icon .icon4{
    background-position: -309px 0;
}
.flow-steps ul li .icon .icon5{
    background-position: -412px 0;
}
.flow-steps ul li .num {
    margin-top: 10px;
}
.flow-steps ul li .num i{
    width: 26px;
    height: 26px;
    background: url("../images/flow-steps-num.png") no-repeat;
}
.flow-steps ul li .num .icon2{
    background-position: -26px 0;
}
.flow-steps ul li .num .icon3{
    background-position: -52px 0;
}
.flow-steps ul li .num .icon4{
    background-position: -78px 0;
}
.flow-steps ul li .num .icon5{
    background-position: -104px 0;
}
.flow-steps ul li .til{
    color: #565656;
    font-size: 20px;
    padding: 10px 0;
}
.flow-steps ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 127px;
    height: 37px;
    line-height: 37px;
    border-radius: 37px;
    border: 1px solid #fe9900;
    font-size: 16px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.flow-steps ul li:hover a{
    background-color: #fe9900;
    color: white;
}
.flow-steps ul li:hover .icon i{
    -webkit-animation: rotate1 .5s linear both;
    -moz-animation: rotate1 .5s linear both;
    animation: rotate1 .5s linear both;
}
/*服务流程 end   */
/*还提供 start*/
.also-provide ul{
    font-size: 0;
}
.also-provide ul li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 580px;
    height: 200px;
    border-radius: 5px;
    background-color: white;
    position: relative;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
    margin-bottom: 20px;
    margin-left: 20px;
}
.also-provide ul li:first-child{
    margin-left: 0;
}
.also-provide ul li .til{
    color: #565656;
    font-size: 24px;
    padding: 20px 20px 0;
}
.also-provide ul li .sub{
    color: #848484;
    font-size: 16px;
    padding-top: 5px;
    padding-left: 20px;
}
.also-provide ul li a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 148px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    border: 1px solid #fe9900;
    color: #fe9900;
    font-size: 18px;
    margin-left: 20px;
    margin-top: 30px;
    border-radius: 43px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.also-provide ul li i{
    position: absolute;
    right: 0;
    top: 35px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
.also-provide ul li:hover{
    box-shadow: 0 0 14px 7px rgba(0,0,0,.1);
}
.also-provide ul li:hover a{
    background-color: #fe9900;
    color: white;
}
.also-provide ul li:hover i{
    right: 20px;
}
.btn-more{
    margin: 20px 0 50px;
    text-align: center;
}
.btn-more a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 238px;
    height: 43px;
    line-height: 43px;
    border-radius: 43px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    border: 1px solid #fe9900;
    color: #fe9900;
    font-size: 18px;
}
.btn-more a:hover{
    background-color: #fe9900;
    color: white;
}
/*还提供 end */
/*更多疑问 start*/
.more-question{
    overflow: hidden;
    margin-bottom: 50px;
}
.more-question .left-qa{
    float: left;
    width: 678px;
}
.more-question .left-qa ul li{
    border-bottom: 1px solid #e7e7e7;
    padding: 8px 0;
}
.more-question .left-qa ul li p{
    color: #848484;
    font-size: 16px;
    padding-top: 10px;
}
.more-question .left-qa ul li .q{
    padding-top: 0;
    color: #565656;
    font-size: 20px;
}
.more-question .left-qa ul li i{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 25px;
    height: 19px;
    background: url("../images/qa.png") no-repeat;
    vertical-align: middle;
    margin-right: 13px;
}
.more-question .left-qa ul li .icon1{
    background-position: 0 -24px;
}
.more-question .right-info{
    width: 464px;
    height: 325px;
    background: url("../images/more-question-bg.png") no-repeat;
    float: right;
    position: relative;
}
.more-question .right-info .til{
    font-size: 24px;
    font-weight: bold;
    padding:40px 20px 0;
    color: white;
}
.more-question .right-info a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 148px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border-radius: 43px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    margin-left: 20px;
    border: 1px solid white;
    margin-top: 35px;
}
.more-question .right-info i{
    position: absolute;
    display: block;
    bottom: 14px;
    right: 17px;
    -webkit-animation:pulse 5s  infinite;animation:pulse 5s  infinite;
}
.more-question .right-info:hover a{
    background-color: #fff;
    color: #0098ff;
}
/*更多疑问 end */

@-webkit-keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}

@keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}
@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@-webkit-keyframes rotate1 {
    from{
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    50%{
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    to{
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}
@keyframes rotate {
    from{
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    50%{
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    to{
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

/*2017 0719 xl end  */
/*2017 0809 xl 文网文 end */